27
Content-Disposition: inline; filename="
58
118ebb338840d67005ee57ec39060d2b68f4ec7c..5c2f3341e3c129aeb27f70fe6ca9ed0fea8f2383.patch
55
Last-Modified: Sun, 07 Sep 2025 00:45:58 GMT
Expires: Wed, 05 Sep 2035 00:45:58 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Sun, 07 Sep 2025 00:45:58 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
